package com.meeting.demo.model;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.List;

public class MenuGroup {

    private final String name;
    private final String tag;
    private final List<IConfMenu> menus;

    public MenuGroup(String name, String tag, List<IConfMenu> menus) {
        this.name = name;
        this.tag = tag;
        this.menus = menus;
    }

    public String getName() {
        return name;
    }

    public String getTag() {
        return tag;
    }

    public List<IConfMenu> getMenus() {
        return menus;
    }
}
